
<VirtualHost *:443>
  ServerName  zonabroker.fullg.es
  ServerAlias zonabroker.fullg.es


  DocumentRoot /var/www/html/zonabroker/
  ErrorLog ${APACHE_LOG_DIR}/zonabroker.fullg.es-error.log
  CustomLog ${APACHE_LOG_DIR}/zonabroker.fullg.es-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf


ServerAlias zonabroker.fullg.es
SSLCertificateFile /etc/letsencrypt/live/zonabroker.fullg.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/zonabroker.fullg.es/privkey.pem
</VirtualHost>
